<?xml version="1.0" encoding="utf-8"?>
<component size="329,122" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n0_w976" name="n0" src="pjnn1y" fileName="img/secret_2_btn02.png" xy="0,0" size="329,122"/>
    <text id="n1_w976" name="title" xy="133,18" size="167,84" fontSize="58" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#455fb5" strokeSize="3" text="400"/>
    <image id="n5_pjnn" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="45,28" size="65,65" aspect="true"/>
  </displayList>
  <Button/>
</component>